AIX 6.1 TL 0:powerha(IV76943)

high Nessus プラグイン ID 85943
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート AIXホストにセキュリティパッチがありません。

説明

IBM PowerHA SystemMirror にはシステム管理機能(CSPOC)があり、ユーザーがパスワードをクラスター全体で変更できるオプションが含まれています。このリストに追加されると、root でないユーザーが製品と共に出荷されるスクリプトの 1 つの脆弱性を悪用して、ユーザー(su)を root ユーザーに切り替える可能性があります。

ソリューション

適切な暫定修正をインストールしてください。

関連情報

http://aix.software.ibm.com/aix/efixes/security/powerha_advisory.asc

プラグインの詳細

深刻度: High

ID: 85943

ファイル名: aix_IV76943.nasl

バージョン: Revision: 2.5

タイプ: local

ファミリー: AIX Local Security Checks

公開日: 2015/9/16

更新日: 2016/11/10

依存関係: ssh_get_info.nasl

リスク情報

CVSS v2

リスクファクター: High

Base Score: 8.5

ベクトル: CVSS2#AV:N/AC:M/Au:S/C:C/I:C/A:C

脆弱性情報

CPE: cpe:2.3:o:ibm:aix:6.1:*:*:*:*:*:*:*

必要な KB アイテム: Host/local_checks_enabled, Host/AIX/version, Host/AIX/lslpp

パッチ公開日: 2015/9/11

脆弱性公開日: 2015/9/11

参照情報

CVE: CVE-2015-5005